[Emerald] Upgrading to 278?

( webmaster@auroranet.nt.ca )
Tue, 8 Jun 1999 10:02:06 -0600

Hi I am running 2.5.263 and am going to upgrade to the latest (278 I belive)
Do I need to run any of the SQL scripts in the updates folder? and do I need
the emeradmin that is there?

Franco Nogarin
IT Manager
The Aurora Network /
Cascade Publishing Ltd.